info:
  name: Create Movie
  type: http
  seq: 2

http:
  method: POST
  url: "{{URL}}{{VERSION}}/movies"
  body:
    type: json
    data: |-
      {
        "title": "Deadpool",
        "runtime": "100 mins",
        "year": 2010,
        "genres": ["comedy", "adventure"]
      }
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
